[INFO]

title=VisiGothic
description=It's the middle of the night. Velaya's sure she heard something outside, and now who the hell is this? VisiGothic tells a short but new story, and improves the Gothic camera system.

authors=Alistair Thomas (agt71@hotmail.com)
version=1.2 English
webpage=
icon=4

[FILES]

game=content\gothic
fightai=content\fight
menu=system\menu
camera=system\camera
music=system\music
soundeffects=system\sfx
particleseffects=system\particlefx
visualeffects=system\visualfx
outputunits=content\cutscene\ou
vdf=VG12Eng.mod

[SETTINGS]

world=World.zen
player=PC_Hero

[OPTIONS]

force_parameters=
force_subtitles=1
show_info=1
